Disabled:No version released
Categories:Theming
License:Apache-2.0
Web Site:http://www.fairphone.com
Source Code:https://github.com/Kwamecorp/Fairphone
Issue Tracker:https://github.com/Kwamecorp/Fairphone/issues

Name:Fairphone Launcher 3
Auto Name:Fairphone OS
Summary:Alternative launcher
Description:
The FairphoneOS Launcher has some very specific characteristics:

* No Hotseat, the 5 icons on the bottom of the usual homelaunchers are missing.
* EdgeSwipe Menu, a menu that appears from the sides instead of the hotseat to show 4 apps and the all apps icon.
* Complete usage of the screen to add icons and widgets.
* Permits the usage of the so called full screen widgets that occupy the entire screen.
* A way to configure the edge swipe menu.

The major concept of the homelauncher is to give the user access to the entire
device display for putting icons and/or widgets. The user can open the edge
swipe menu by swiping from both left and right and have access to the hotseat
without having it always on screen.

The homelauncher code is be based on the Launcher2 project available by Google
in the AOSP code.
.

Repo Type:git
Repo:https://github.com/Kwamecorp/Fairphone.git

Build:1,1
    commit=ac833f91b373b49d70aba86d983cdc7a9350ddae
    subdir=FairphoneHome

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:1.0
Current Version Code:1
